﻿    #pnlDisplayOrders
        {
            left: 50% !important;
        }
        .modal-body h3
        {
            font-size: 20px;
            font-weight: 500;
        }
        .modal-body h3 span
        {
            font-weight: 300;
            font-size: 18px;
        }
        .txtarea
        {
            margin-top: 10px;
        }
        
        .customMenu:hover
        {
            background-color: LightGrey;
            cursor: pointer;
        }
    
        div.checker, div.radio
        {
            float: left;
            margin-right: 0;
        }
        #rbtnList
        {
            float: left;
            margin-left: -65px;
        }
        #rbtnList label
        {
            text-align: left;
        }
        #rbtnList .radio
        {
            text-align: left;
            margin-right: 68px;
        }
        #rbtnList span
        {
            text-align: left;
            margin: 6px 65px;
        }
        
        #chkList label
        {
            text-align: left;
            margin: -3px 0px 0px 5px;
        }
        #chkList span
        {
            text-align: left;
            margin: 2px 0;
        }   
           .AddFeature:hover
        {
            color: Red;
        }